REST APIOps
Plays per day of the workspace’s videos.
Plays of the workspace’s videos per UTC day for the last `days` days, today included, oldest first, with days without plays as 0. What counts as a play is described on `play_count` of an asset.
GET
Plays of the workspace’s videos per UTC day for the last days days, today included, oldest first, with days without plays as 0. What counts as a play is described on play_count of an asset.
bearerAuthheader
AuthorizationBearer <token>A Sluby API key (sluby_...) sent as Authorization: Bearer <key>. Keys carry scopes: upload, read, manage.
days?integerRange
1 <= value <= 90Default
30Plays per day.
application/json- response
days*array<>total*integerPlays over all the days.
Range
0 <= valuecurl -X GET 'https://sluby.example.com/api/v1/stats/usage'Example Response
{ "days": [ { "date": "2019-08-24", "plays": 0 } ], "total": 0}